 .u-section-1 {
  background-image: url("images/tgiskrgrdenliten.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 200px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 150px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }
} .u-section-2 {
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 40px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 0 491px 2px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 39px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 291px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 71px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 23px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.3333333333333333rem;
    margin-top: 1px;
    margin-bottom: 1px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 54px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 2px;
    margin-bottom: 2px;
  }
} .u-section-3 {
  background-image: url("images/kortbyggtid-41.jpg");
}

.u-section-3 .u-sheet-1 {
  min-height: 535px;
}

.u-section-3 .u-group-1 {
  width: 1076px;
  min-height: 230px;
  background-image: none;
  height: auto;
  margin: 44px auto 60px;
}

.u-section-3 .u-container-layout-1 {
  padding: 16px 45px 24px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-3 .u-group-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: 940px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-3 .u-group-1 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 26px;
    padding-right: 26px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 8px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    font-size: 0.75rem;
    margin-left: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 2px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 60px;
} .u-section-5 {
  background-image: url("images/tgpskret1.jpg");
}

.u-section-5 .u-sheet-1 {
  min-height: 426px;
}

.u-section-5 .u-group-1 {
  width: 998px;
  min-height: 193px;
  background-image: none;
  height: auto;
  margin: 189px auto 44px 35px;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 45px;
  padding-right: 45px;
}

.u-section-5 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 32px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    width: 928px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 217px;
    margin-bottom: 20px;
    margin-left: 0;
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-5 .u-group-1 {
    min-height: 144px;
    margin-top: 206px;
    margin-bottom: 60px;
    width: 720px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 19px;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 281px;
  }

  .u-section-5 .u-group-1 {
    min-height: 135px;
    margin-top: 127px;
    margin-bottom: 19px;
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-5 .u-group-1 {
    min-height: 222px;
    margin-top: 178px;
    margin-bottom: 1px;
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 60px;
} .u-section-7 {
  background-image: url("images/tgphgfjllet1.jpg");
}

.u-section-7 .u-sheet-1 {
  min-height: 494px;
}

.u-section-7 .u-group-1 {
  width: 1086px;
  min-height: 206px;
  background-image: none;
  height: auto;
  margin: 222px auto 60px;
}

.u-section-7 .u-container-layout-1 {
  padding: 19px 45px 23px;
}

.u-section-7 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 0;
}

.u-section-7 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-7 .u-group-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: 940px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-7 .u-group-1 {
    width: 720px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 13px 30px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 91px;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 384px;
  }

  .u-section-7 .u-group-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 19px 20px 23px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 4px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-7 .u-group-1 {
    width: 340px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 13px;
    padding-bottom: 13px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 67px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 21px 769px 21px 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-right: 569px;
  }

  .u-section-8 .u-btn-1 {
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 52px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 13px;
    margin-right: 349px;
    margin-bottom: 13px;
  }

  .u-section-8 .u-btn-1 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    margin-right: 169px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    margin-right: 0;
  }

  .u-section-8 .u-btn-1 {
    font-size: 0.75rem;
  }
}